MVN

ly.iterative.itly : plugin-amplitude-metadata

Maven & Gradle

Oct 26, 2021
4 stars

Iteratively Amplitude Plugin · Iteratively Analytics SDK for JVM

<dependency>
    <groupId>ly.iterative.itly</groupId>
    <artifactId>plugin-amplitude-metadata</artifactId>
    <version>1.2.11</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of ly.iterative.itly : plugin-amplitude-metadata to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 1.2.11
  • Latest Beta: 2.0-beta-4

All Versions

Choose a version of ly.iterative.itly : plugin-amplitude-metadata to add to Maven or Gradle - All Versions:

  • Version Updated
  • plugin-amplitude-metadata-1.2.11

    Oct 26, 2021
  • plugin-amplitude-metadata-2.0-beta-4

    Oct 26, 2021
  • plugin-amplitude-metadata-1.2.10

    Oct 07, 2021
  • plugin-amplitude-metadata-1.2.9

    Oct 07, 2021
  • plugin-amplitude-metadata-2.0-beta-3

    Oct 07, 2021
  • plugin-amplitude-metadata-2.0-beta-2

    Aug 23, 2021
  • plugin-amplitude-metadata-2.0-beta-1

    Aug 17, 2021
  • plugin-amplitude-metadata-1.2.8

    Jul 01, 2021
  • plugin-amplitude-metadata-1.2.7

    Jun 10, 2021
  • plugin-amplitude-metadata-1.2.6

    May 26, 2021
  • plugin-amplitude-metadata-1.2.5

    Dec 23, 2020
  • plugin-amplitude-metadata-1.2.4

    Dec 22, 2020
  • plugin-amplitude-metadata-1.2.3

    Dec 18, 2020
  • plugin-amplitude-metadata-1.2.2

    Dec 17, 2020
  • plugin-amplitude-metadata-1.2.1

    Dec 16, 2020
  • plugin-amplitude-metadata-1.2.0

    Oct 20, 2020
  • plugin-amplitude-metadata-1.1.1

    Aug 31, 2020
  • plugin-amplitude-metadata-1.1.0

    Aug 28, 2020
  • plugin-amplitude-metadata-1.0.1

    Aug 14, 2020
  • plugin-amplitude-metadata-1.0

    Aug 13, 2020

How to add a dependency to Maven

Add the following ly.iterative.itly : plugin-amplitude-metadata maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>ly.iterative.itly</groupId>
    <artifactId>plugin-amplitude-metadata</artifactId>
    <version>1.2.11</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following ly.iterative.itly : plugin-amplitude-metadata gradle dependency to your build.gradle file:

implementation 'ly.iterative.itly:plugin-amplitude-metadata:1.2.11'

Gradle Kotlin DSL: Add the following ly.iterative.itly : plugin-amplitude-metadata gradle kotlin dependency to your build.gradle.kts file:

implementation("ly.iterative.itly:plugin-amplitude-metadata:1.2.11")

How to add a dependency to SBT Scala

SBT Scala: Add the following ly.iterative.itly : plugin-amplitude-metadata sbt scala dependency to your build.sbt file:

libraryDependencies += "ly.iterative.itly" % "plugin-amplitude-metadata" % "1.2.11"